.pid-fb70ce32-c546-4b67-93e3-06ae89fdbd60 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
}

.gp-header23 {
    position: relative !important;
}

.gp-header23 .header .links {
    /* display: none; */
}

.gp-header23 .header .position {
    background: none !important;
}

@media screen and (max-width:996px) {
    body .carousel70 .banner .bannerPic {
        height: auto !important;
    }
}

@media screen and (max-width: 1440px) {
    .gp-header23 .header .position .gp-logo {
        width: auto !important;
    }
}

@media screen and (max-width: 1200px) {
    .gp-header23 .header .position .gp-logo img {
        max-height: 50px;
    }
}


.pid-eff84480-b123-401c-ad79-fe399b22d97e {}

.carousel70 .banner .bannerPic {
    padding-bottom: 0% !important;
    width: 100% !important;
    height: 530px;
}

.carousel70 .banner .bannerPic img {
    /* height: 100vh !important; */
}

@media screen and (max-width:996px) {
    .carousel70 .banner .bannerPic img {
        width: 100% !important;
        height: auto !important;
    }
}

.pid-73d14fa1-9252-4fec-afe3-ad83aefb2971 {}

.tab3 .tabMenu1 li h2 img {
    display: none;
    margin-top: -4px;
}

.tab3 .tabMenu1 li.on h2 img {
    display: inline-block;
    vertical-align: middle;
}

.tab3 .tabMenu1 li h2 a {
    padding: 0 8px !important;
}

.tab3 .tabMenu1 li h2:nth-child(2) {
    position: relative;
    padding-left: 10px;
}

.tab3 .tabMenu1 li h2 a::before {
    display: none;
}

.gp-title26 .gpColumnTitleIcon {
    margin-right: 6px;
}

.list05 table {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    table-layout: fixed;
}

.list05 table tr {
    border-bottom: 1px solid #D8D8D8;
}

.list05 table tr:first-child {
    border: none;
}

.list05 table tr th {
    padding: 8px .5em;
    line-height: 1.5;
    box-sizing: border-box;
}

.list05 table tr td {
    padding: 11px 0.5em;
    line-height: 1.5;
    box-sizing: border-box;
}

.list05 table tr td:first-child {
    color: rgb(190, 26, 17);
}

.list05 table tr th {
    white-space: nowrap;
}

.list05 table tr td {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list05 table tr th {
    color: #333;
    font-weight: weight;
}

.list05 table tr th:nth-child(1) {
    width: 3em;
}

.list05 table tr th:nth-child(3) {
    width: 5em;
}

@media screen and (max-width: 1460px) {
    .list05 table tr td {
        padding: 17px 0.5em;
    }
}

@media screen and (max-width: 1386px) {
    .block-list90 li a {
        padding-bottom: 118% !important;
    }
}

@media screen and (max-width: 1320px) {
    .block-list90 li a {
        padding-bottom: 130% !important;
    }
}